*** Settings ***
Library     SeleniumLibrary

*** Variables ***
${BROWSER}  chrome
${URL}  http://www.doppio-tech.com:8080/login

*** Keywords ***


*** Test Cases ***
Opening my BROWSER
    Open BROWSER    ${URL}  ${BROWSER}
    Maximize Browser Window
    


